@charset "UTF-8";
/*------------------------------------------------------------
Modal_area
------------------------------------------------------------*/
#Modal_area .wrap {
    display: block;
    justify-content: space-between;
}
#Modal_area .wrap .img_area {
    width: 100%;
}
#Modal_area .wrap .txt_area {
    width: 100%;
    padding: 30px 20px;
}
#Modal_area .wrap .txt_area .txt {
    margin-bottom: 20px;
}
#Modal_area .txt_right {
    text-align: right;
}
#Modal_area.overlay {
    display: none;
    position: fixed;
    top: -10px;
    left: 0;
    right: 0;
    bottom: -10px;
    background-color: rgba(0, 0, 0, 0.75);
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 100000;
}
#Modal_area .close {
    position: fixed;
    top: 10px;
    right: 10px;
    width: 15px;
}
#Modal_area .close img {
    width: 100%;
    height: auto;
}
#Modal_area .container {
    display: table;
    padding: 10px 0;
    width: 100%;
    height: 100%;
}
#Modal_area .modal_inner {
    display: table-cell;
    padding: 60px 2em 60px;
    vertical-align: middle;
}
#Modal_area .modal {
    margin: 0 auto;
    max-width: 700px;
    text-align: justify;
    text-justify: inter-ideograph;
    background-color: #fff;
    box-shadow: 0 1px 5px rgb(0 0 0 / 20%);
    position: static;
    display: block;
}
#Modal_area .modal::after {
    display: table;
    content: '';
    clear: both;
}

#Modal_area .modal > p {
    text-indent: 1em;
    line-height: 1.7;
}
